* {
	margin: 0px; padding: 0px;
}
html {
	height: 100%;
	width:100%;
    margin: 0px; padding: 0px;
}

body{
    background-color: #ffffff; 
	height: 100%;
	width:100%;
    color:#565656; font-family: "Segoe UI", Arial, Helvetica, "Sans-Serif"; font-size:12px;  
}

h1 {
	color:#2e2e2e;  display:inline;  font-size:20px;
}
h2 {
	color: rgb(46, 46, 46); line-height: 24px; font-family: Arial, Helvetica, sans-serif;  display:inline; font-size:16px;
}
h3 {
	color: rgb(46, 46, 46); line-height: 24px; font-family: Arial, Helvetica, sans-serif; display:inline;}

.scrolltext {color:#ffffff;  display:inline;  font-size:24px; font-family:Proxima Nova Lt; line-height:40px !important;
}
a {
    color:#2e2e2e;
    text-decoration:none;
    outline:none;
    cursor:pointer
}
a:link, a:visited	{
    text-decoration:none; 
    outline:none;
    cursor:pointer
}

a:hover	{ color:#e26022 !important;
    background: transparent;
    text-decoration:none;
    outline:none;
    cursor:pointer
}

.frontend_text { font-family:"Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; font-size:12px; line-height:1.5;  color:#565656;
}

/* Status Messages */
.error,
.notice, 
.success    { padding: 8px; margin-bottom: 10px; margin-top:0px; border: 2px solid #ddd; }
.error      { background: #FBE3E4; color: #D12F19; border-color: #FBC2C4; 	-webkit-border-top-left-radius:4px; /* bottom left corner */
	-webkit-border-top-right-radius:4px; /* bottom right corner  */       
	-webkit-border-bottom-left-radius:4px; /* bottom left corner */
	-webkit-border-bottom-right-radius:4px; /* bottom right corner  */   
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px; 
	border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px; }
.notice     { background: #FFF6BF; color: #817134; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #529214; border-color: #C6D880; }
.error a    { color: #D12F19; }
.notice a   { color: #817134; }
.success a  { color: #529214; }

.contact_btn   { -webkit-border-top-left-radius:5px; /* bottom left corner */  background-color:#2e2e2e;  font-size:17px;
	 -webkit-border-top-right-radius:5px; /* bottom right corner  */       
	-webkit-border-bottom-left-radius:5px; /* bottom left corner */
	-webkit-border-bottom-right-radius:5px; /* bottom right corner  */   
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px; 
	border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px; 
    width:106px; height:27px !important} 
    
a.contact_btn  { padding-right:30px}  
    
a.contact_btn:hover  { -webkit-border-top-left-radius:5px; /* bottom left corner */  background-color:#444444; color:#ffffff !important;  font-size:17px;
	 -webkit-border-top-right-radius:5px; /* bottom right corner  */       
	-webkit-border-bottom-left-radius:5px; /* bottom left corner */
	-webkit-border-bottom-right-radius:5px; /* bottom right corner  */   
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px; 
	border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px; 
    width:106px; height:27px; } 

.modalBackground
{
	background-color:#666666;
	opacity:0.6;         
	-moz-opacity:.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter:alpha(opacity=60), progid:DXImageTransform.Microsoft.Alpha(Opacity=60);}

.modalPopup {
	background-color:#22252d; z-index:999;
	border-width:5px;
	border-style:solid;
	padding:5px;
	border-color:#22252d;
	box-shadow:0px 0px 20px #333;
	-webkit-border-top-left-radius:10px; /* bottom left corner */
	-webkit-border-top-right-radius:10px; /* bottom right corner  */       
	-webkit-border-bottom-left-radius:10px; /* bottom left corner */
	-webkit-border-bottom-right-radius:10px; /* bottom right corner  */   
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px; 
	border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;   	} 

 table.modal_content  {background-color:#22252d; color:#c1c1c1; text-align:left; font-family: Arial, Helvetica, sans-serif; padding:30px;} 
.modal_content td{background-color:#22252d; color:#c1c1c1; text-align:left; font-family: Arial, Helvetica, sans-serif;} 
.modal_content td p { padding-bottom:5px}

.modal_content td input[type="text"]
{
    padding-top:2px; padding-bottom:1px;
    background-color:#ffffff; 
    height:20px;  
    padding-left:5px;
    line-height:12px;
    padding-top:3px;
    padding-bottom:3px;    
    margin-top:2px;
    margin-bottom:2px;
    border:1px solid #22252d;
    color:#333333;
	-webkit-border-top-left-radius:4px; /* bottom left corner */
	-webkit-border-top-right-radius:4px; /* bottom right corner  */       
	-webkit-border-bottom-left-radius:4px; /* bottom left corner */
	-webkit-border-bottom-right-radius:4px; /* bottom right corner  */   
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px; 
	border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;     } 

.modal_content td textarea
{
    padding-top:2px; padding-bottom:1px; font-family: Arial, Helvetica, sans-serif; font-size:12px;
    background-color:#ffffff;  
    padding:7px;
    border:1px solid #22252d;
	-webkit-border-top-left-radius:4px; /* bottom left corner */
	-webkit-border-top-right-radius:4px; /* bottom right corner  */       
	-webkit-border-bottom-left-radius:4px; /* bottom left corner */
	-webkit-border-bottom-right-radius:4px; /* bottom right corner  */   
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px; 
	border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    scrollbar-face-color:#e5e5e5;
   scrollbar-arrow-color:#e5e5e5;
   scrollbar-track-color:#f2f2f2;
   scrollbar-shadow-color:#e5e5e5;
   scrollbar-highlight-color:#e5e5e5;
   scrollbar-3dlight-color:#e5e5e5;
   scrollbar-darkshadow-Color:#e5e5e5; }

.modal_content td select  {
    background-color:#ffffff;   
    width:250px;
    font-size:12px;
    padding:3px;
    margin-top:2px;
    margin-bottom:2px;
    color:#333333;
	-webkit-border-top-left-radius:4px; /* bottom left corner */
	-webkit-border-top-right-radius:4px; /* bottom right corner  */       
	-webkit-border-bottom-left-radius:4px; /* bottom left corner */
	-webkit-border-bottom-right-radius:4px; /* bottom right corner  */   
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px; 
	border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px; }

.textbox { width:900px; height:100px
}

.slides_label {color:#ffffff; font-size:24px; width:870px;
}
    
.contact_form select  { 
    width:250px;  border:1px solid #dadada;
    font-size:12px;
    line-height:16px;
    padding:3px;
    margin-top:2px;
    margin-bottom:2px;
    color:#333333; } 
    
.modal_header td
{
    background-color:#22252d;
    padding-bottom:20px;
    color:#000000;
    font-weight:bold;
    font-size:13px;}
    	
.modal_footer td{
    height:20px;
    background-color:#22252d;}   

img { border:0px; outline:none; }
input {outline:none }

input[type="text"]
{
    padding-top:2px; padding-bottom:1px;
    background-color:#ffffff;   
    padding-left:5px !important;
    line-height:12px;
    padding:2px;  
    margin-top:2px;
    margin-bottom:2px;
    border:1px solid #dadada;
    color:#333333;
	-webkit-border-top-left-radius:4px; /* bottom left corner */
	-webkit-border-top-right-radius:4px; /* bottom right corner  */       
	-webkit-border-bottom-left-radius:4px; /* bottom left corner */
	-webkit-border-bottom-right-radius:4px; /* bottom right corner  */   
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px; 
	border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;     } 
textarea
{  color:#333333; font-family: helvetica-neue, helvetica, arial, sans-serif; font-size:12px; padding:5px;  border:1px solid #dadada;
  	-webkit-border-top-left-radius:7px; /* bottom left corner */
	-webkit-border-top-right-radius:7px; /* bottom right corner  */       
	-webkit-border-bottom-left-radius:7px; /* bottom left corner */
	-webkit-border-bottom-right-radius:7px; /* bottom right corner  */   
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px; 
	border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    scrollbar-face-color:#e5e5e5;
    scrollbar-arrow-color:#e5e5e5;
    scrollbar-track-color:#f2f2f2;
    scrollbar-shadow-color:#e5e5e5;
    scrollbar-highlight-color:#e5e5e5;
    scrollbar-3dlight-color:#e5e5e5;
    scrollbar-darkshadow-Color:#e5e5e5;   }   

.bg_Image
{
  width:100%;
  z-index: 1;
  position:relative;
  top:138;
  left:0; 
}

.page-width{
    margin: 0 auto; 
    width: 960px;
}
.page{
    margin: 0 auto;
    width: 960px;
    padding-top:20px;
}
.page p{
    font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
    font-family: helvetica-neue, helvetica, arial, sans-serif;
}
.page h1{
    font-size:20px
}
.top_nav a   { color:#ffffff; font-size:10px}
.nav    {
    background-color:#21242c;
    height: 38px;
    text-align: left;}

.navi {}
    
.navi ul { list-style:none; font-size: 20px; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; margin-top:10px; text-decoration:none }  
.navi ul li { display: inline; padding-left:35px; font-family: 'Source Sans Pro', sans-serif; text-decoration:none; line-height:26px }  

.navi_top ul { list-style:none; font-size: 12px; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;  text-decoration:none; padding-top:10px }  
.navi_top ul li { display: inline; padding-left:15px;  font-family: "Lucida Sans Unicode", "Segoe UI", Arial, Helvetica, Sans-Serif; text-decoration:none; border-right:1px solid #dcdcdc; padding-right:10px;} 

.main_nav    {
    background-image: url('../standard/images/icons/main_nav_bg.jpg');
    background-repeat:repeat-x;
    height:100px;
    }    

.site_nav    {
    background-color:#e2e2e2;
    background-image: url('../standard/images/icons/site_nav_bg.jpg');
    background-repeat:repeat-x;
    height: 50px;
    text-align: left;
    font-family: 'Source Sans Pro', sans-serif; font-size:13px;  }
    
.site_nav a     {
    text-align: left; color:#2e2e2e; font-size:16px; text-decoration:none}  
.site_nav a:link    {
    text-align: left;  font-size:16px; text-decoration:none}      
.site_nav a:hover    {
    text-align: left; color:#e26022; font-size:16px;  text-decoration:none}     

#header {
    background-color:transparent; 
    text-align: center;
}
.head_pos { position:absolute; top:-60px; left:0px; z-index:500}

#header_con {
    background-color:#e1e1e1; height:300px;
    text-align: center;
}
#header h1 {
    font-size: 28px;
    color: #fff;
}

#content{
    min-height: 410px;
    background: #fff; 
}
input.button 
{
     border:1px solid #c5c5c5; background-color:#efefef;
     color:#555555;
     background-image: url('../standard/Images/icons/btn_bg.jpg');  
     background-repeat:repeat-x;
     outline:none;
     padding-left:20px; padding-right:20px;
	-webkit-border-top-left-radius:5px; /* bottom left corner */
	-webkit-border-top-right-radius:5px; /* bottom right corner  */       
	-webkit-border-bottom-left-radius:5px; /* bottom left corner */
	-webkit-border-bottom-right-radius:5px; /* bottom right corner  */   
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px; 
	border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;     }

/* Data control styles */

.tab_data
{ border:1px solid #999999;
  background-color:#f8f8f8;} 


.ajax__hdtab .ajax__tab_header {font-family:Arial, Helvetica, sans-serif; color:#333; font-size: 12px; line-height:30px; font-weight:bold; border-bottom:solid 1px #fff; border-bottom:0px; height:30px;}
.ajax__hdtab .ajax__tab_header span {color:#333;}
.ajax__hdtab .ajax__tab_outer {padding-right:0px; height:30px; line-height: 30px; background-color:#c0c0c0; border-top:solid 1px #999999; margin-left:-1px; border-left:solid 1px #999999; border-right:solid 1px #999999; border-bottom:solid 1px #999999; }
.ajax__hdtab .ajax__tab_inner {padding:0px; padding-left:15px; padding-right:15px; background-color:#e0e0e0; line-height: 31px;  border-top:1px solid #fff; border-left:1px solid #fff; border-right:1px solid #fff; height:29px;  } /* all inactive tabs */
.ajax__hdtab .ajax__tab_tab { padding:0px; margin:0; height:29px;  }
.ajax__hdtab .ajax__tab_hover .ajax__tab_outer {background-color:#cccccc; height:29px;}
.ajax__hdtab .ajax__tab_hover .ajax__tab_inner {background-color:#cccccc; height:29px;}
.ajax__hdtab .ajax__tab_hover .ajax__tab_tab {}
.ajax__hdtab .ajax__tab_active .ajax__tab_outer {background-color:#f8f8f8; border-left:solid 1px #999999; height:29px; }/* active tab */
.ajax__hdtab .ajax__tab_active .ajax__tab_inner {background-color:#f8f8f8; border-bottom:1px solid #f8f8f8;}
.ajax__hdtab .ajax__tab_active .ajax__tab_tab {border-bottom:1px solid #f8f8f8; height:28px;}
.ajax__hdtab .ajax__tab_body { margin-top:1px; margin-left:-1px; }

/*...for any calender in a table with ccs formating on...*/

.cal_Theme1 .ajax__calendar_container   {background-color: #e2e2e2; border:solid 1px #cccccc; width:210px; z-index:500; text-align:center; box-shadow:0px 0px 10px #bbb; font-family: Arial, Helvetica, sans-serif;font-size: 11px; z-index:999}
.cal_Theme1 .ajax__calendar_header  {background-color: #ffffff; margin-bottom: 4px;}
.cal_Theme1 .ajax__calendar_title {border: solid 1px #cccccc;}
.cal_Theme1 .ajax__calendar_next,
.cal_Theme1 .ajax__calendar_prev    {color: #004080; padding-top: 3px;}
.cal_Theme1 .ajax__calendar_body    {background-color: #e9e9e9;  border: solid 1px #cccccc; border-left:0px; width:210px; text-align:center}
.cal_Theme1 .ajax__calendar_dayname {text-align:center; font-weight:bold; margin-bottom: 4px; margin-top: 2px; 	font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.cal_Theme1 .ajax__calendar_day {text-align:center; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day {color: #ffffff; font-weight: bold; background-color: #1f8dd6; padding:2px; margin:0px}
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,
.cal_Theme1 .ajax__calendar_active  {color: #ffffff; font-weight: bold; background-color: #1f8dd6;}
.cal_Theme1 .ajax__calendar_today   {font-weight:bold;}
.cal_Theme1 .ajax__calendar_other,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {color: #bbbbbb;}


.footer { background-color:#242424; height:110px;color:#959595; padding-bottom:20px}
.footer a { color:#959595}  .footer ul li a:hover { color:#ffffff}
.footer ul li a { color:#959595}  .footer ul li a:hover { color:#ffffff}
.footer ul  { list-style:none; padding-top:20px  }
.footer ul li  { list-style:none; display:inline; padding-left:20px; padding-right:20px; border-right:1px solid #593c24 }